@font-face {
  font-family: 'Heebo';
  src: url('fonts/Heebo-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Heebo';
  src: url('fonts/Heebo-Thin.ttf') format('truetype');
  font-weight: 100;
}
@font-face {
	font-family: 'Heebo';
	src: url('fonts/Heebo-Light.ttf') format('truetype');
	font-weight: 300;
}
@font-face {
  font-family: 'Heebo';
  src: url('fonts/Heebo-Bold.ttf') format('truetype');
  font-weight: 700;
}
@font-face {
  font-family: 'Heebo';
  src: url('fonts/Heebo-ExtraBold.ttf') format('truetype');
  font-weight: 900;
}

header {
	position: fixed;
	top: 0;
	z-index: 26;
	left: 0;
	width: 100%;
}

.menu-container,
.menu-container *,
.contact-container,
.contact-container * {
	font-family: 'Heebo', sans-serif;
	transition: all 0.5s ease 0s;
}
.nav-menu {
	margin: 0;
	padding: 0;
	font-weight: 400;
}
.menu-container .nav-menu li{
	list-style: none;
    white-space: nowrap;
	
}
.menu-container .nav-menu li:hover{
	background-color: #5095b6;
}
.menu-container .nav-menu li.menu-item-has-children ul li:hover{
	background-color: transparent;
  background-image: url(../img/center-part.png);
}
.menu-container .nav-menu li.menu-item-has-children {
	position: relative;
}
.menu-container .nav-menu li a{
	color: #fff;
	display: block;
}
.left-part-of-header {
	position: relative;
}
.tel-container ,
.langs,
.tel-container a,
.langs a{
	color: #fff;
}
.tel-container a{
  pointer-events: none;
}



/*.langs {
		opacity: 0;
	}
.langs * {
		display: none !important;
	}
*/	
	
	
	
	
.social-container {
	position: absolute;
	z-index: 15;
}
.youtube {
	background-image: url("../img/youtube.png");
	float: left;

}
.facebook {
	background-image: url("../img/facebook.png");
	float: left;
}
.twitter {
	background-image: url("../img/twitter.png");
	float: left;
}
.logo-container{

}
.logo-container a {
	display: block;
  z-index: 1;
    position: relative;
}
.logo-container a img{
  z-index: 1;
    position: relative;
}
.menu-toggle,
.menu-close,
.contact-opened,
.contact-closed {
	display: none;
}




.menu-procedures {
	position: relative;
}

.menu-procedures .dropdown-menu {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	background-color: #636466;
	/* display: none !important;
	opacity: 0 !important; */
	transition: all 0.25s linear;
	transform: translateY(-100%);
	display: block;
}
.menu-procedures .dropdown-menu.opened {
	/* display: block !important;
	opacity: 1 !important; */
	transform: translateY(0%);
	opacity: 1;
}

.menu-procedures .dropdown-menu .dropdown-menu-title{
	color: #fff;
    font-size: 36px;
    text-align: center;
}

.menu-procedures .dropdown-menu ul{
	width: 100%;
	padding: 0 5%;
	display: flex;
	flex-flow: wrap;
}
.menu-procedures .dropdown-menu li:hover {
    background-color: transparent;
}
.menu-procedures .dropdown-menu li a{
    margin: 0;
	padding: 0;
}
.menu-procedures .dropdown-menu li:hover a{
    color: #5a9ebf;
}
.menu-procedures .dropdown-menu ul li {
    display: block;
    width: 20%;
    float: right;
	padding: 10px 30px;
}
.menu-procedures .dropdown-menu li > a > .menu-image-hover-wrapper {
}
.menu-procedures .dropdown-menu li:hover > a > .menu-image-hover-wrapper {
}

.menu-procedures .dropdown-menu li > a > span.menu-image-hover-wrapper{
	width: 56px;
	height: 56px;
	display: inline-block;
	position: relative;
	padding: 0;
}

.menu-procedures .dropdown-menu li > a > span.menu-image-hover-wrapper > img{
	width: 100% !important;
	margin: 0 !important;
	top: 0 !important;
	right: 0 !important;
	position: absolute;
}
.menu-procedures .dropdown-menu li > a > span.menu-image-hover-wrapper > img.hovered-image{
	display: none;
	opacity: 0;
}
.menu-procedures .dropdown-menu li:hover > a > span.menu-image-hover-wrapper > img.hovered-image{
	display: block;
	opacity: 1;
}
.menu-procedures .dropdown-menu li > a > span.menu-image-hover-wrapper > img.menu-image{
	display: block;
	opacity: 1;
}
.menu-procedures .dropdown-menu li:hover > a > span.menu-image-hover-wrapper > img.menu-image{
	display: none;
	opacity: 0;
}

.menu-procedures .dropdown-menu li .menu-image-title{
	line-height: 30px;
	white-space: normal;
	display: inline-block;
	padding: 0 10px;
}
.menu-procedures .dropdown-menu li:hover .menu-image-title{
}
.dropdown-menu-close {
	background-image: url("../img/dropdown-menu-close.png");
	width: 98px;
	height: 98px;
	position: absolute;
	right: 18px;
	top: 18px;
	cursor: pointer;
	z-index: 2;
}

	/* Logo scroll */
	#header:before{
		content: "";
		display: block;
		height: 92px;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+38,0+100 */
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 38%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 38%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 38%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
		background-color: rgba(255, 255, 255, 0.5);

		position: absolute;
		width: 100%;
		box-shadow: 0 0 10px rgba(0,0,0,0.5);
		transition: all 0.25s linear;
		transform: translateY(-100%);
	}

	#header.logo_scroll:before{
		transform: translateY(0%);
	}

	.logo-container{
		transition: all 0.15s linear;
	}

	#header.logo_scroll .logo-container{
		top: 10px;
		width: 135px;
		position: absolute;
	}

	#header.logo_scroll .left-part-of-header,
	#header.logo_scroll .right-part-of-header{
		height: initial;
	}
	/* --Logo scroll */
#wpadminbar {
	display: none;
}
.logged-in #wpadminbar {
	display: block
}
html.no-mobile,
html.mobile {
    margin-top: 0px !important;
}
.logo-container a:after{
    content: '';
    position: absolute;
    background-color: #fff;
    display: block;
    width: 170%;
    height: 105%;
    top: 0;
    opacity: 0.4;
    z-index: 0;
    transform: skewX(45deg);
    right: -20px;
  }
  .ltr .logo-container a:after {
    content: '';
    position: absolute;
    background-color: #fff;
    display: block;
    width: 200%;
    height: 105%;
    top: 0;
    opacity: 0.4;
    z-index: 0;
    transform: skewX(-45deg);
    left: -75px;
}
  .logo_scroll .logo-container a:after{
    display: none;
    }
@media(min-width: 1201px) {	
	header,
	.left-part-of-header,
	.right-part-of-header {
		height: 176px;
	}
	.left-part-of-header {
		width: 22vw;
	}
	.logo-container {
		position: absolute;
		top: 1.354166666666667vw;
		width: 12.44791666666667vw;
		height: 7.395833333333333vw;
	}
  
	.logo-container img{
		width:100%;
	}
	
	.right-part-of-header {
		width: 76vw;
		position: relative;
	}
	
	.menu-container {
		position: absolute;
		top: 6px;
		min-width: auto;
	}
	.tel {
		font-size: 16px;
	}
	.menu-container::before {
		content: "";
		background-repeat: no-repeat;
		width: 108px;
		height: 146px;
	}
	
	.menu-container::after {
		content: "";
		background-repeat: no-repeat;
		position: absolute;
		width: 108px;
		height: 146px;
	}
	
	
	.menu-container .nav-menu{
		/*width: 865px;*/
		display: block;
		background-image: url("../img/center-part.png");		
		height: 146px;
		white-space: nowrap;
		
	}
	/*.menu-container .nav-menu > li{
		
	}*/
	.menu-container .menu-cover > .nav-menu > li{
		display: inline-block;
		line-height: 78px;
	}
	.menu-container .nav-menu li{
	}
	.menu-container .nav-menu > li > a{
		font-size: 22px;
		/*padding: 0 1.71875vw;*/
		padding: 0 1.3vw;
	}
	.dropdown-menu {
		margin: 0;
		padding: 0;
		background-color: #5095b6;
		border-radius: 0;
		box-shadow: none;
		border: none;
		opacity: 0;
		width: 100%;
		
	}
	.menu-container .nav-menu li.menu-item-has-children:hover > .dropdown-menu {
		display: block;
		opacity: 1;
	}
	
	.dropdown-menu ul{
		margin: 0;
		padding: 0;		
	}
	.dropdown-menu ul li{
		display: block;	
		line-height: 55px;		
	}
	.dropdown-menu ul li a{
		padding: 0 1.71875vw;
		font-size: 19px;		
	}
	.dark-container,
	.dark-content,
	.dark-corner {
		height: 92px;
	}
	.dark-container {
		display: inline-block;		
	}
	.dark-content {
		width: 29.16666666666667vw;
		background-color: #353535;		
	}
	.dark-corner {
		width: 95px;
	}
	
	.langs, .langs > a, .langs > a:hover, .langs span{
		line-height: 92px;
		display: inline-block;
		font-size: 16px;
		font-weight: bold;
		
	}
	.dif-lanf{
  display: none;
}
	.langs > a:hover{
		opacity: .8;
	}
	.tel-container {
		display: inline-block;
		line-height: 92px;
		position: relative;
		z-index: 15;
	}
	.btn_k {
		float: left;
	}
	.social-container {
		left: 11vw;
		top: 1.614583333333333vw;
	}
	.youtube,
	.facebook,
	.twitter  {
		width: 24px;
		height: 24px;
		margin: 0 0.78125vw;
	}
	
}
@media(min-width: 768px) and (max-width: 1200px){
	.menu-procedures .dropdown-menu ul li{
		width: 50%;
	}

	header,
	.left-part-of-header,
	.right-part-of-header {
		height: 131px;
	}
	.right-part-of-header{
		width: 58vw;
		position: relative;
	}
	.left-part-of-header {
		width: 39vw;
	}
	.menu-container {
		position: absolute;
		top: 0;
		width: 145px;
		height: 131px;
	}
	.menu-toggle {
		top: 30px;
		position: absolute;
		width: 30px;
		height: 23px;
		background-image: url("../img/menu-toggle.png");
		cursor: pointer;
		display: block;
	}
	.menu-close {
		content: "";
		width: 49px;
		height: 49px;
		background-image: url(../img/menu-close.png);
		position: absolute;
		top: 0;
		cursor: pointer;
		display: block;
	}

	.menu-container .menu-cover{
		display: block;
		position: absolute;
		width: 400px;
		background-color: #5a9ebf;
		padding-top: 49px;
	}
	
	
	.menu-container .menu-cover > .nav-menu{
		width: 100%;
	}
	
	.menu-container .nav-menu::before{
		
	}
	.menu-container .nav-menu > li > a {
		line-height: 54px;
		padding: 0 40px;
		font-size: 22px;
	}
	
	.dropdown-menu {
		margin: 0;
		padding: 0;
		background-color: #5095b6;
		border-radius: 0;
		box-shadow: none;
		border: none;
		opacity: 0;
		display: none;
		
		top: 0;
		position: absolute;
		width: 250px;
	}
	.menu-container .nav-menu li.menu-item-has-children:hover > .dropdown-menu {
		display: block;
		opacity: 1;
	}
	.dropdown-menu {
	}
	.dropdown-menu ul{
		padding: 0;
	}
	.dropdown-menu ul li{
		padding: 0;
	}
	.dropdown-menu ul li a{
		padding: 0 40px !important;
		line-height: 54px !important;
		font-size: 19px;
	}
	.dark-container,
	.dark-content,
	.dark-corner {
		height: 91px;
	}
	.dark-container {
		width: 59.375vw;		
	}
	.dark-content {
		width: calc(100% - 94px);
		background-color: #353535;		
	}
	.dark-corner {
		width: 94px;
	}
	.contact-container {
		white-space: nowrap;
	}
	.tel-container {
		display: inline-block;
		margin-top: 35px;
	}
	.langs {
		display: inline-block;
		margin-top: 35px;
	}
  .dif-lanf{
  display: none;
}

	.logo-container a{
		float: left;
		margin-left: 25px;
		margin-top: 38px;
		width: 157px;
	}

	#header.logo_scroll .logo-container{
		top: 10px;
		width: 135px;
		position: absolute;
	}

	#header.logo_scroll .logo-container a{
		float: initial;
		margin-left: initial;
		margin-top: initial;
		width: inherit;
	}

}
@media(max-width: 767px){
  .tel-container a{
  pointer-events: auto;
}
	body {
		overflow-x: hidden;

	}
	.menu-procedures .dropdown-menu ul li{
		width: 100%;
	}

	header,
	.left-part-of-header,
	.right-part-of-header {
		height: 131px;
	}
	.right-part-of-header{
		width: 50%;
		width: 60%;
		position: relative;
	}
	.logo-container {
	}
	.logo-container a {
		margin: 0 auto;
		width: 60%;
		width: 80%;
	}

	#header.logo_scroll .logo-container a{
		float: initial;
		margin-left: initial;
		margin-top: initial;
		width: inherit;
	}

	.left-part-of-header {
		width: 50%;
		width: 40%;
	}
	/*.menu-container {
		display: none;
	}*/
	.menu-container {
		position: absolute;
		top: 0;
		width: 145px;
		width: 120px;
		height: 131px;
	}
	.menu-toggle {
		top: 30px;
		position: absolute;
		width: 30px;
		height: 23px;
		background-image: url("../img/menu-toggle.png");
		cursor: pointer;
		display: block;
	}

  .dif-lanf{
    position: absolute;
    right: 80px;
    top: 42px;
  }
	.menu-container .menu-cover{
		display: block;
		position: absolute;
		width: 97vw;
		background-color: #5a9ebf;
		padding-top: 49px;
		z-index: 25;
	}
	.menu-container .menu-cover.opened{
		right: 0;
	}
	
	.menu-container .menu-cover > .nav-menu{
		width: 100%;
	}
	.menu-close {
		width: 49px;
		height: 49px;
		background-image: url(../img/menu-close.png);
		position: absolute;
		top: 0;
		cursor: pointer;
		display: block;
	}

	
	
	.menu-container .nav-menu > li > a {
		line-height: 54px;
		padding: 0 40px;
		font-size: 22px;
	}
	.dropdown-menu {
		margin: 0;
		padding: 0;
		background-color: #5095b6;
		border-radius: 0;
		box-shadow: none;
		border: none;
		opacity: 0;
		display: none;
		right: 0px;
		top: 0;
		position: relative;
		width: 100%;
		float: none;
		padding-bottom: 30px;
	}
	.menu-container .nav-menu li.menu-item-has-children:hover > .dropdown-menu {
		display: block;
		opacity: 1;
	}
	.dropdown-menu {
	}
	.dropdown-menu ul{
		padding: 0;
	}

	.menu-procedures .dropdown-menu ul{
		padding: 5% 5%;
	}

	.dropdown-menu ul li{
		padding: 0;
	}
	.dropdown-menu ul li a{
		padding: 0 40px !important;
		line-height: 54px !important;
		font-size: 19px;
	}
	.dark-container,
	.dark-content,
	.dark-corner {
		height: 91px;
	}
	.dark-container {
		width: 59.375vw;		
		width: 64.375vw;
	}
	.dark-content {
		width: calc(100% - 94px);
		background-color: #353535;		
	}
	.dark-corner {
		width: 94px;

	}
	.contact-opened {
		width: 28px;
		height: 28px;
		background-image: url("../img/phone.png");
		position: absolute;
		top: 31px;
		top: 15px;
		cursor: pointer;
		display: block;
	}
	.contact-container {
		display: block;
		background-color: #353535;
		position: absolute;
		height: 91px;
		width: 98vw;
		text-align: center;
	}
	.langs,
	.tel-container	{
		line-height: 45px;
	}
	.contact-closed {
		width: 49px;
		height: 49px;
		background-image: url("../img/menu-close.png");
		position: absolute;
		top: 0;
		right: 83vw;
		cursor: pointer;
		display: block;
	}
	.menu-procedures .dropdown-menu ul li {
		padding: 5px 0px;
	}
  .ltr .logo-container a:after {

    left: -35px;
}
}